.page__background {
    background-color: white !important;
}

ons-toolbar {
    display: flex;
    align-items: center;
    position: fixed !important;
    top: 0 !important;
}


ons-search-input input {
    border-radius: 20px !important;
    height: 45px !important;
    margin: 0 10px !important;
}

ons-button {
    background: var(--primary-dark);
}

ons-fab {
    background: var(--primary) !important;
    color: white;
    bottom: 6rem !important;
    position: fixed !important;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 0.2rem !important;
}

ons-fab i.ph {
    font-size: 1.2rem !important;
    margin: 0;
}

ons-list-item ons-row {
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
}
ons-list-item ons-row ons-col {
    /* border: 1px solid green; */
}

ons-list-item .title,
ons-list-item .subtitle {
    font-size: 13px;
    font-weight: bold;
}